1. niko63
  2. de Cock
  3. 3rd party extensies
  4. donderdag 30 januari 2020
Ik krijg via Patchman van mijn provider een bericht dat mijn JCE extensie verouderd is. Ik gebruik versie 2.7.19 en Joomla geeft niet aan dat er een nieuwe update van JCE is. Maar als ik naar de site van JCE zelf ga zie ik dat er wel degelijk nieuwere versies zijn met als laatste JCE2.8.5. Tot nu toe kreeg ik wel steeds berichten bij een nieuwere versie van JCE maar kennelijk is dat de laatste maanden niet meer gebeurd. Hoe kan dit en kan ik nu JCE2.8.5 veilig downloaden en instellen?
Geaccepteerde antwoord Pending Moderation
Hallo,
Misschien komt melding nog later ikzelf heb ook nog geen melding gezien in joomla zonder patchman
maar ik zie dat hij pas is vrijgegeven " Released on 29 January 2020"
En ik denk dat je hem veilig kan installeren
lvda
  1. meer dan een maand geleden
  2. 3rd party extensies
  3. # 1
Hans
Moderator
Geaccepteerde antwoord Pending Moderation
Typisch, hierdoor keek ik even in mijn eigen website waar ik me al een tijdje niet een update van JCE kon herinneren en daar zat ik op 2.6.x.
Joostock mede-organisator, JUG-organisator, moderator
Assistant Team Leader van Official Joomla Social Media Team
Eigen site: https://www.hierbenikthuis.nl
  1. meer dan een maand geleden
  2. 3rd party extensies
  3. # 2
Geaccepteerde antwoord Pending Moderation
Ik zelf kreeg laatste tijd wel gewoon melding dat Jce een update had maar als ik nu
Op hun download site kijk lijkt het
of ze ook de oudere versies onlangs hebben bijgewerkt.
lvda
  1. meer dan een maand geleden
  2. 3rd party extensies
  3. # 3
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
Wees een van de eersten om op dit bericht te reageren!
Sorry de discussie is momenteel gesloten. U kunt nu geen reactie plaatsen.